# Options

A `Selectable` instance can be initialised with a number of custom options.

Just pass an `Object` to the `constructor` with your options:

    const selectable = new Selectable({
       filter: ".selectable-item",
       multiple: false,
       ...
    });

A full list of the default options can be found here.

## Options Reference

- filter
- appendTo
- tolerance
- ignore
- toggle
- throttle
- autoScroll
- autoRefresh
- lasso
- lassoSelect
- classes